@font-face {
    font-family: calibrinormal;
    src: url(../font/calibri.ttf);
}

@font-face {
    font-family: centurygothic;
    src: url(../font/GOTHIC.TTF);
}

body, html {
	height: 100%;
}

.opacitydiv{
	opacity: 0.2;
}

.textcalibrinormal
{
	font-family: calibrinormal;
}

.textcenturygothicnormal
{
	font-family: centurygothic;
	font-weight: normal;
}

.textcenturygothicbold
{
	font-family: centurygothic;
	font-weight: bold;

}

#texttelbigger{
	font-size: 1.5em;
	padding-bottom: 10px;
}

.fontcolortitle{
	color: rgb(0, 176, 240);
}

.fontcolortel{
	color: rgb(124, 124, 124);
}

.background {
	background-image: url("../content/img/background.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	min-width: 100%;
	min-height: 920px;
}

textarea[type=text]
{
  resize: none;
}

.container_pag
{
	height: 100%;
	position: relative;
	min-width: 900px;
}

#imgcabinevirtual
{
	background-image: url('../content/img/01.png');
	width: 900px;
	height: 300px; 
	background-size: 90%;
	background-repeat: no-repeat;
	/*background-color: green;*/
	margin-left: auto;
	margin-right: auto;
	background-position:center;
}

#imgkinectwithshadow
{
	background-image:url('../content/img/02.png');
	width:600px;
	height:250px;
	background-size:80%;
	background-repeat:no-repeat;
	/*background-color:blue;*/
	margin-left:auto;
	margin-right:auto;
	background-position:center;
}

/*iframe
{
	margin: 0 auto;
	background-size:contain;
}*/

#contentfooter_a
{
	background-image:url('../content/img/04a.png');
	background-position:bottom;
	width:100%;
	height:180px;
	background-repeat:no-repeat;
	/*background-color:green;*/
	position:absolute;
	bottom:0px;
	margin-left:auto;
	margin-right:auto;
	background-size:contain;
}

.divbarfootera
{
	background-image:url('../content/img/03.png');
	background-position:bottom;
	width:100%;
	height:10px;
	background-repeat:no-repeat;
	/*background-color:green;*/
	position:absolute;
	margin-left:auto;
	margin-right:auto;
}

.divbarfooterb
{
	background-image: url('../content/img/03.png');
	background-position:bottom;
	width: 100%;
	height: 10px;
	background-repeat: no-repeat ;
	/*background-color: green;*/
	position: absolute;
	bottom: 80px;
	margin-left: auto;
	margin-right: auto;
}

.headercontentb
{
	width:100%;
	height:150px;
	/*background-color:blue;*/
	margin-left:auto;
	margin-right:auto;
}

.textA
{
	text-align:center;
	vertical-align:middle;
	/*background-color:red;*/
	display:flex;
	align-items:center;
	justify-content:center;
	margin-left:auto;
	margin-right:auto;
	font-size:3em;
}

.contentimgsdesmostration
{
	height: 200px;
	/*background-color: gray;*/
	margin-left: auto;
	margin-right: auto;
}

.imgsdesmostration
{
	background-image: url('../content/img/07.png');
	width: 1200px;
	background-size: 100%;
	background-repeat: no-repeat ;
	/*background-color: blue;*/
	margin-left: auto;
	margin-right: auto;
	background-position:center;
}

.contentform
{
	width:900px;
	height: 350px;
	/*background-color: purple;*/
	margin-left: auto;
	margin-right: auto;
	padding-top: 15px;
}

.textb
{
	/*background-color: cyan;*/
	position: relative;
	float: left;
	height: 100px;
	width:100%;
	font-size: 1.8em;
	padding-left: 10px ;
}

.formcontact
{
	/*background-color: yellow;*/
	position: relative;
	float: left;
	width: 600px;
	height: 70%;
	padding-right: 25px;
}

.formcontacta
{
	width: 300px;
	padding: 0px 25px;
}

.formcontactb
{
	width: 300px;
}

textarea[type=text]
{
	width: 100%; height: 145px;
}

.textcontact
{
	/*background-color: brown;*/
	position: relative;
	float: left;
	height: 60%;
	width: 30%
}

.logobmsmartool
{
	background-image: url('../content/img/08.png');
	background-position:bottom;
	width: 300px;
	height:80px;
	background-repeat: no-repeat ;
	/*background-color: green;*/
	position: absolute;
	bottom: 0px;
	right:0px;
	margin-right: auto;
	background-size:100%;
}